Subject: Re: calendrical names

From: [email-masked]
Date: Mon, 30 Oct 2000 14:23:33 EST

Wow, this conversation is moving fast.
To Robin-the-(displaced and not really anyhow)-Canuck. It is not clear, but 
the usual story is that the weekdays were named for the planets that were 
named for the gods, rather than directly for the gods. It is all iffy.
And as maikl said, not kidding, alas, they ain't no seven lojban speakers -- 
even elf-like, let alone godlike.
To xod. Right on! but then I want 12 of everything rather than these dumb 
10s. Of course it won't make the year tidier -- there will still be those 
tags hanging around and the seasons won't be as nearly divisible into even 
chunks and ... (but then, teleological argument be damned, the world is not 
very well designed for such things). And then we would also have to come up 
with some number of names for months (how many, I wonder) or for the thirty 
weeks.